<!DOCTYPE html>
<html>
           <!-- Contenido principal -->   

   <link rel="stylesheet" type="text/css" href="style.css">  
   <link rel="stylesheet" type="text/css" href="fonts.css"> 


  
    <body>           
    

                  
        <script src="cerrar.js"></script> 
    
    <div class="social">
    <ul>
      <li><a href="https://www.facebook.com/profile.php?id=100001084769166" target="_blank" class="icon-facebook"></a></li>

      <li><a href="https://www.twitter.com/Alexis990112" target="_blank" class="icon-twitter"></a></li>

      <li><a href="https://www.plus.google.com/tencey.fa@gmail.com" target="_blank" class="icon-google-plus"></a></li> 
    
    </ul>
    </div>
  
    <section class="rock">
        
        <li><a href="videos.html"target=_blank">Videos</a></li>   
        <li><a href="imagenes.html"target=new_blank">Imagenes</a></li>

 
    </section>
        
        <section class="text">
            <h2 class="text-title"><a href="">Mis             gustos y bandas preferidas</a></h2>
           
           <h1>Bienvenido a mi  pagina!<br>           
           unas de las bandas escuchadas por mi. </h1>  
                    
           <section class="post-imagen"> 
               
               <li><a href="#img5"><img src="IMG/The-hunger-Games.jpg"></a></li>               
               
               <li><a href="#img6"><img src="IMG/hipster.png"></a></li>
               
               <li><a href="#img1"><img src="IMG/Sam Smith - Writing's On The Wall from Spectre BQ.jpg"></a></li> 
               
               <li><a href="#img7"><img src="IMG/Gatohipster.jpg"></a></li>
               
               <li><a href="#img8"><img src="IMG/Juegos del hambre.jpg"></a></li>
               
               <li><a href="#img2"><img src="IMG/metallica.jpg"></a></li> 
                 <li><a href="#img3"><img src="IMG/the.jpg"></a></li> 
                 <li><a href="#img4"><img src="IMG/guns.jpg"></a></li>
               
               <li><a href="#img9"><video src="Sam Smith - Writing's On The Wall from Spectre/Sam Smith - Writing's On The Wall (from Spectre) 1080p.mp4"controls loop></a></li>
               
           </section>
               
        </section>

         


        <div class="modal" id="img1">
        <h3>Sam Smith</h3>
        <div class="imagen">
            <a href="#img9">&#60;</a>
            <a href="#img2"><img src="IMG/Sam Smith - Writing's On The Wall from Spectre BQ.jpg"></a>
            <a href="#img2">></a>
        </div>
        <a class="cerrar" href="">X</a>
       </div>

    <div class="modal" id="img2">
    <h3>Metallica</h3>
        <div class="imagen">
            <a href="#img1">&#60;</a>
            <a href="#img3"><img src="IMG/metallica.jpg"></a>
            <a href="#img3">></a>
        </div>
        <a class="cerrar" href="">X</a>
    </div>

    <div class="modal" id="img3">
    <h3>The Beatles</h3>
        <div class="imagen">
            <a href="#img2">&#60;</a>
            <a href="#img4"><img src="IMG/the.jpg"></a>
            <a href="#img4">></a>
        </div>
        <a class="cerrar" href="">X</a>
    </div>

    <div class="modal" id="img4">
    <h3>Guns N Roses</h3>
        <div class="imagen">
            <a href="#img3">&#60;</a>
            <a href="#img5"><img src="IMG/guns.jpg"></a>
            <a href="#img5">></a>
        </div>
        <a class="cerrar" href="">X</a>
    </div>
        
        <div class="modal" id="img5">
    <h3>Hunger-Games</h3>
        <div class="imagen">
            <a href="#img4">&#60;</a>
            <a href="#img6"><img src="IMG/The-hunger-Games.jpg"></a>
            <a href="#img6">></a>
        </div>
        <a class="cerrar" href="">X</a>
    </div>
        
        <div class="modal" id="img6">
    <h3>Hipster</h3>
        <div class="imagen">
            <a href="#img5">&#60;</a>
            <a href="#img7"><img src="IMG/hipster.png"></a>
            <a href="#img7">></a>
        </div>
        <a class="cerrar" href="">X</a>
    </div>
        
            <div class="modal" id="img7">
    <h3>GAtoPs</h3>
        <div class="imagen">
            <a href="#img6">&#60;</a>
            <a href="#img8"><img src="IMG//Gatohipster.jpg"></a>
            <a href="#img8">></a>
        </div>
        <a class="cerrar" href="">X</a>
    </div>
        
                 <div class="modal" id="img8">
    <h3>Juegos del Hambre</h3>
        <div class="imagen">
            <a href="#img7">&#60;</a>
            <a href="#img1"><img src="IMG/Juegos del hambre.jpg"></a>
            <a href="#img1">></a>
        </div>
        <a class="cerrar" href="">X</a>
    </div>            
        
        
        
        
        
           <!-- Firma y fecha de la página -->  

       <address>Creada el 21 de febrero de 2016<br>
               por tencey.
       </address>            
    
            
          
   </body>

</html>